// Game States
export const PRE_GAME = "PREGAME"; // Game is not yet started
export const PRE_ROUND = "PREROUND"; // Game is started or joined, but not playing yet
export const IN_ROUND = "INROUND"; // Actively playing
export const POST_ROUND = "POSTROUND"; // Round has finished
export const POST_GAME = "POSTGAME"; // Game has finished
export const ERROR = "ERROR"; // Error state

// Generation Methods
export const RANDOM_STREET_VIEW = "RANDOMSTREETVIEW";
export const URBAN = "URBAN";
export const DIFFICULTY_TIERED = "DIFFICULTY_TIERED";

// Game Config Options
export const NORMAL = "NORMAL";
export const TIME_BANK = "TIMEBANK";
export const FROZEN = "FROZEN";
export const GUN_GAME = "GUN_GAME";
export const RACE = "RACE";
export const COUNTRY_RACE = "COUNTRYRACE";
export const DISTANCE = "DISTANCE";
export const HARD = "HARD";
export const NIGHTMARE = "NIGHTMARE";
export const RAMP = "RAMP";
export const RAMP_HARD = "RAMP_HARD";
